/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
*{
  background-color:#250022;
  background-image: url("siteindexstatbg.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  color:#cc66ff;
  cursor:url("http://www.javascriptkit.com/dhtmltutors/cursor-hand.gif"), pointer;
}
body {
  font-family: "Aldrich", sans-serif;
  margin: 0px;
}

@font-face {
  font-family: "DotMatrix";
  src: url("./fonts/DOTMATRI.eot"); /* IE9 Compat Modes */
  src: url("./fonts/DOTMATRI.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/DOTMATRI.otf") format("opentype"), /* Open Type Font */
    url("./fonts/DOTMATRI.svg") format("svg"), /* Legacy iOS */
    url("./fonts/DOTMATRI.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/DOTMATRI.woff") format("woff"), /* Modern Browsers */
    url("./fonts/DOTMATRI.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Retron2000";
  src: url("./fonts/Retron2000.eot"); /* IE9 Compat Modes */
  src: url("./fonts/Retron2000.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Retron2000.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Retron2000.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Retron2000.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Retron2000.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Retron2000.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
.subheading {
  font-family: "DotMatrix", sans-serif;
}
.logo {
  border-bottom: 1px solid transparent;
  transition: border-bottom 0.5s;
}
.head {
  font-family: 'Aldrich', sans-serif;
}
.foreword {
  display: flex;
  font-family: "Retron2000", sans-serif;
  border-style: dotted;
  padding: 20px;
  margin-left: 20%;
  margin-right: 20%;
}
.about-foreword {
  display: flex;
  font-family: "Retron2000", sans-serif;
  border-style: none;
  padding: 20px;
  margin: 2.5% 20% 2.5% 20%;
}
.container {
  display: flex;
  font-family: 'Aldrich', sans-serif;
  justify-content: center;
  padding: 15px;
}
.container-poster {
  display: flex;
  justify-content: center;
  padding: 15px;
}
.film-subheading {
  display: flex;
  font-family: "DotMatrix", sans-serif;
  text-align: center;
  border-style: dotted;
  padding: 10px;
  margin-left: 40%;
  margin-right: 40%;
}
.person {
    width: 380px;
    height: 720px;
    margin: 60px;
    background: url("homepage/about_off.png") no-repeat;
}
.person:hover {
    background: url("https://1.bp.blogspot.com/-nGvhJ1mpOcg/XSkZR_ZzTkI/AAAAAAAAFGA/bTd4mJ_Kss0AM--6Q3F666eSDeuGcZ86QCLcBGAs/s320/back.png") no-repeat;
}
.parent {
  position: absolute;
  top: 0;
  left: 0;
}

.image1 {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #000000;
}

.image2 {
  position: absolute;
  top: 0px;
  left: 0px;
  border: 1px solid #000000;
}